b_1 = 82.7356110506
mu_c = 0.252047662174
A = 6.51063449784
shape = 4.76071457777
tau = 67.385064822
Ter = 411.324904045
s_r = 203.985610402
Gsquare = 35.4449759048
ID = "sdlpfc8verum"
best_statisic = 35.4449759048